* {
	margin: 0 auto;
}
#head{
	position:fixed;
	background: black;
	/* Navegadores que no soportan colores semitransparentes */
	background: rgb(0, 0, 0) transparent;
    /* Color semi-transparente */
    background: rgba(0, 0, 0, 0.6);
	width:100%;
	height:100px;
}
#head img{
	margin-left:30px;
	margin-top:25px;
	width: 255px;
}
#logo,#titulo{
	display: inline-block;
	font-family: calibri;
	font-size: 40px;
	font-weight:bold;
	color: #17375E;
}
#titulo{
	background: black;
}
#titulo  p{
	margin-left: 10px;
	margin-right: 10px;
}
#btnmenu{
	display: none;
}
#menu label{
	display: none;
	width: 30px;
	height: 30px;
	padding: 10px;

}
#menu label:hover{
	cursor: pointer;
}
#menumovil{
	margin:0;
	width: 30px;
}
#cuerpo{
	background:#32424B;
	width:100%;
	height: 800px;
}
#historia{
	margin-left: 12%;
	margin-right: 12%;
}
#historia p{
	font-family:calibri;
	color:white;
	text-align: justify;
}
#historia h1{
	font-family:calibri;
	color:white;
	text-align: justify;
}
#historia nav ul{
	text-align:center;
	list-style: none;
	color: white;
	font-family: calibri;
	font-weight: bold;
	font-size: 20px;
}
#historia nav ul li{
	padding:10px;
	display: inline-block;
}
#historia nav ul li:hover{
	cursor: pointer;
	background: #17375E;
}
#imagen{
	width:49%;
	float: left;
}
#imagen  img{
	margin-top:30px;
	width: 100%;
}
#texto{
	width:49%;
	float: right;
}
#footer{
	width: 100%;
	height: 80px;
	background: black;
	font-family:calibri;
	color: white;
}
#info1,#info2,#info3{
	border-right:solid 2px;
	border-color:#32424B;
	margin-top:15px;
	text-align:center;
	width:33%;
	display: inline-block;
}
@media(max-width: 1230px){
	#historia{
		margin-left: 8%;
		margin-right: 8%;
	}
}
@media(max-width: 1130px){
	#historia{
		margin-left: 5%;
		margin-right: 5%;
	}
}
@media(max-width: 1080px){
	#cuerpo{
		background:#32424B;
		width:100%;
		height: 1100px;
	}
	#imagen{
		float: none;
	}
	#texto{
		float: none;
	}
}
@media(max-width: 1122px){
	#footer{
		height: 110px;
	}
	#info1,#info2,#info3{
		white-space:nowrap;
		margin-top:0px;
		border: none;
		display: block;
	}
	#footer div br {
    	display: none;
	}
}
@media(max-width: 880px){
	#imagen{
		width: 80%;
	}
	#texto{
		width: 80%;
	}
	#info1,#info2,#info3{
		width: 100%;
	}
}
@media(max-width: 740px){
	#menu{
		float: left;
	}
	#menu nav{
		z-index:3;
	}
	#menu ul{
		padding: 0px !important;
	}
	#menu ul li{
		float: none; 
		text-decoration: none;
		font-size: 14px;
		display: block !important;
	}

	#menu label{
		display: block;
	}
	#menu	nav{
		position: absolute;
		background: black;
		width: 150px;
		margin-left: -90%;
		top: 220px;
	}
	#menu nav li{
		color: white;
	}
	#menu ul li:hover{
		background-color:#17375E;
	}
	#btnmenu:checked ~ nav{
		margin: 0;
	}
	#titulo{
		font-size: 30px;
	}
	#head img{
		width: 240px;
	}
}
@media(max-width: 730px){
	#imagen{
		text-align:center;
	}
	#imagen  img{
		width: 70%;
	}
}
@media(max-width: 620px){
	#titulo{
		font-size: 20px;
	}
	#head img{
		margin-left:30px;
		margin-top:25px;
		width: 200px;
	}
}
@media(max-width: 470px){
	#imagen  img{
		width: 80%;
	}
	#logo,#titulo{
		display: block;
		text-align: center;
	}
}
@media(max-width: 370px){
	#cuerpo{
		height: 1200px;
	}
}
@media(max-width: 330px){
	#cuerpo{
		height: 1300px;
	}
}
